﻿@charset "UTF-8";
/* CSS Document */
	@import url("Simple/styles.css");
    @import url("TopMenu/styles.css");


	
html {height: 100%; margin-bottom: 1px;}
body{font-family:'Arial';font-size:17px;color:#333;background:#eee;line-height:1.5em;}
img{max-width:100%;}
	
body > form #ControlBar_ControlPanel{z-index:2000 !important;}
#ControlBar, #ControlBar:before, #ControlBar:after {box-sizing: initial !important;}


/* Page Styles */	
#siteWrapper{padding-top:5px;}
.s_logo{float:left;}
.s_header{float:right;margin-top:55px;}
.menu_top, .more_info{float:right;clear:right;}
.menu_top.menu1{border-bottom:solid 1px #1a954d;max-width:507px;}
.more_info{margin-top:20px;}
.more_info .searchInputContainer input[type=text]{height:27px;width:170px;}
.more_info a.search{position:relative;top:-1px;}
.menu_mobil{display:none;}
.navbar-header{display:none;}

.cookie-message {bottom: 0;top:auto!important;background:#dcdcdc!important;text-align:center;padding-top: 10px!important;
    padding-bottom: 7px!important;}
.my-close-button{color:white!important;}

#footer{background:#3d63ad;padding:35px 0;}

/* BootStrap */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{padding-left:10px!important;padding-right:10px!important;}
.container{padding-left:10px!important;padding-right:10px!important;}
.row {margin-right: -10px!important;margin-left: -10px!important;}
.w_40{}
.w_50{}
.w_60{}

.carousel{border:solid 1px #c6c6c6;}
.carousel .carousel-inner>.item{min-height:305px;}
.carousel .carousel-inner>.item>img{position: absolute;right: 0;bottom: 0;}
.carousel .carousel-inner>.item>.carousel-caption{right: auto;left: 75px;width: 560px;top: 0;text-align: left;text-shadow: none;color: #464545;}
.carousel .carousel-inner>.item>.carousel-caption h1{text-align:left;color:#1a954d;text-shadow: none!important;}
.carousel .carousel-control.right, .carousel .carousel-control.left{background-image:none!important;width:40px;color:#000;}
.carousel .carousel-inner>.item .edit_btn{z-index:20;position:absolute;top:0;left:0;}

/* DotNetNuke Styles */
.dnnGrid td, .dnnGrid th {box-sizing: content-box!important;}

.dnnDropDownList .selected-item a, .dnnDropDownList .selected-item a:link, .dnnDropDownList .selected-item a:visited, .dnnDropDownList .selected-item a:hover, .dnnDropDownList .selected-item a:active{height:auto!important;}


/* Panes */
.DNNEmptyPane {width: 0;padding:0 !important;margin:0 !important;}


/* Headers and Subheaders */
.Head {color: #0060FE;font-weight:bold;}
.SubHead {color: #666666;}


h1, h2, h3, h4, h5, h6 {color: #1a954d;font-weight: normal;line-height: 1em;margin: 0;padding: 5px 0;}
h1 {font-size: 29px;}
h2 {font-size: 24px;}
h3 {font-size: 21px;font-weight:bold;}
h4 {font-size: 19px;font-weight:bold;}
h5 {font-size: 17px;font-weight:bold;}
h6 {font-size: 16px;font-weight:bold;}

h1 .TitleH2, h2 .TitleH2, h3 .TitleH2, h4 .TitleH2, h5 .TitleH2, h6 .TitleH2{color: #1a954d;}

/* Social icons */
.social_links .social.facebook{background-position:-11px -6px;}
.social_links .social.twitter{background-position:-51px -6px;}
.social_links .social.google_plus{background-position:-91px -6px;}
.social_links .social.linked_in{background-position:-131px -6px;}
.social_links .social.e-mail{background-position:-211px -6px;}
.social_links .social.flickr{background-position:-11px -59px;}
.social_links .social.pinterest{background-position:-251px -59px;}
.social_links .social.instagram{background-position:-51px -59px;}


.social_links .social.facebook:hover{background-position:-11px -111px;}
.social_links .social.twitter:hover{background-position:-51px -111px;}
.social_links .social.google_plus:hover{background-position:-91px -111px;}
.social_links .social.linked_in:hover{background-position:-131px -111px;}
.social_links .social.e-mail:hover{background-position:-211px -111px;}
.social_links .social.flickr:hover{background-position:-11px -164px;}
.social_links .social.pinterest:hover{background-position:-251px -164px;}
.social_links .social.instagram:hover{background-position:-51px -164px;}


/* Links */
a, a:link, a:active, a:visited {color: #1a954d;}
a:hover {color: #3a3a3a;}

/* Font and Color Styles */

Body, .NormalTextBox, td, p, .Normal, .NormalDisabled, .NormalBold {color: #464545;font-size: 17px;font-family:"Arial";line-height:1.5em;}
#footer .NormalTextBox, #footer td, #footer p, #footer .Normal, #footer .NormalDisabled, #footer .NormalBold {color: #fff;line-height:1.7em;}
p {margin: 5px 0;}

/* Lists */
ul, ol {}
ul li{list-style:disc;}
ul li li{list-style:circle;}
ul li li li{}


/* Buttons */
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {color:White;}

.btn-default,
.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
}


a.button, a.button:visited, a.button:active, a.button:link {display:block;padding:10px;}
a.button:hover{opacity:0.8;text-decoration:none;}
a.btn_green, a.btn_green:active, a.btn_green:visited, a.btn_green:link{background:#1a954d;color:white;}
a.btn_big, a.btn_big:visited, a.btn_big:active, a.btn_big:link{font-size:25px;padding:20px;}
a.btn_full, a.btn_full:visited, a.btn_full:active, a.btn_full:link{font-size:25px;display:block;}

/* Containers */

.c_DNN{margin-bottom:25px;}
.c_DNN_Header{}

.c_DNN_Header .Title, .c_DNN_Header .Title .TitleH2{font-size:26px;}
.c_DNN_Box .Title, .c_DNN_Box .Title .TitleH2{background:#1a954d;color:white;margin:0;}
.c_DNN_Box .Title .TitleH2{padding-left:10px;}

/* News Home */
.news_list{}
.news_list .news_item{padding-bottom:15px;border-bottom:solid 1px #1a954d;padding-left: 7px;}
.news_list .news_item h6{}

/* -------
Media Queries
---------*/
	
/* #Tablet (Portrait)
------------------- */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) 
{
    
}


/*  #Mobile (Portrait)
------------------- */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) 
{
    .s_logo{width:35%;}
    .s_header{width:60%;margin-top:0;}
    .s_header .more_info{font-size:12px;margin-top:7%;text-align:right;}
    .s_header .more_info>span{white-space:nowrap;}
    .s_header .more_info>span+span:before{content:"";display:block;}
    .more_info .searchInputContainer input[type=text]{font-size:13px;width:150px;}
    .more_info #dnn_dnnSEARCH_ClassicSearch{margin-top: 14px;display: block;}
    .more_info a.search{position:relative;top:-2px;}
    .menu_top{display:none;}
    .menu_mobil{display:block;}
    .navbar-inverse .navbar-toggle{margin-right:0;}

    /* Menu */
    #nav{float:none;}
    .navbar-inverse .navbar-header{text-align:left;padding-left:20px!important;display:table;width:100%;}
    .navbar-header>a{vertical-align:middle;position:relative;top:10px;}
    .navbar-collapse>a{display:none;}
    .navbar-nav{margin:0!important;}
    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:white!important;}
    .navbar-inverse .navbar-toggle:hover .icon-bar{background-color:#1a954d!important;}
    .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{background-color:white!important;color:#1a954d!important;}
    .navbar-inverse .navbar-nav>li:hover .subLevel{display:none;}
    .navbar-inverse .navbar-nav>li.active .subLevel,
    .navbar-inverse .navbar-nav>li.parent .subLevel{display:block;position:relative;border:0!important}
    .navbar-inverse .navbar-nav>li>a,
    .navbar-inverse .navbar-nav>li:hover>a{border:0!important;}

    /* Slider Home */
    .carousel .carousel-inner>.item>.carousel-caption{left:20px;width:auto;}
    .carousel .carousel-inner>.item>.carousel-caption h1{margin:0;text-align:center;}
    .carousel .carousel-inner>.item>.carousel-caption>div{display:none;}
    .carousel .carousel-inner>.item>.carousel-caption>a{background: #1a954d;color: #fff;position: absolute;bottom: 0px;right: 16px;display: block;padding: 3px;}

    /* Footer */
    #footer {text-align: center;}
    
}


/* #Mobile (Landscape)
------------------- */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) 
{

}


@media print{
    .carousel, .s_header, #footer{display:none;}
    [class*="col-sm-"], [class*="col-md-"] {
        float: left;
    }
    .col-md-1{width:8.33333333%;}
    .col-md-2{width:16.66666667%;}
    .col-md-3{width:25%;}
    .col-md-4{width:33.33333333%;}
    .col-md-5{width:41.66666667%;}
    .col-md-6{width:50%;}
    .col-md-7{width:58.33333333%;}
    .col-md-8{width:66.66666667%;}
    .col-md-9{width:75%;}
    .col-md-10{width:83.33333333%;}
    .col-md-11{width:91.66666667%;}
}



/* You can also use a <br class="clear" /> to clear columns */
.clear, .clr, .clear_float {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}